/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 20, 2018, 10:11:25 AM
    Author     : mohsen
*/

@import '../fonts/iransans/iransans.css';
@import '../fonts/awesome/font-awesome.css';
html,body
{
    height: 100%;
}
body
{
    font-family: IranSans;
}
.carousel-inner img 
{
    width: 100%;
    height: 100%;
}
.carousel
{
    height: 100%;
}
.carousel-inner
{
    height: 100%;
}
.carousel-item
{
    height: 100%;
}
.carousel-caption
{
    background: rgba(255, 255, 255, 0.8);
    color: #96989D;
    border-radius: 4px;
}
.img-logo
{
    width: 100%;
    height: 170px;
}
.main-lang
{
    position: absolute;
    width: 280px;
    height: 280px;
    background: rgba(255, 255, 255, 0.8);
    z-index: 100;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 100px;
    border-radius: 4px;
}
.dir-rtl
{
    direction: rtl;
}
.mychoose
{
    display: block;
    width: 100%;
    height: 55px;
    background: rgba(0, 0, 0, 0.36);;
    text-align: center;
    line-height: 55px;
    color: white;
    transition: all 0.3s ease;
}
.mychoose:hover
{
    text-decoration: none;
    color: white;
    background: rgba(0, 0, 0, 0.55);
}
.margin-top-25
{
    margin-top: 25px;
}
.carousel-indicators li
{
    background-color: rgba(102, 102, 102, 0.5);
}
.carousel-indicators .active
{
    background-color: #4a4a4a;
}
.carousel-plypuse
{
    font-size: 32px;
}
@media screen and (max-width:554px)
{
    .carousel-caption
    {
        display: none;
    }
}

.zz{
	direction: rtl;
}
